<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.groovy.grailsproject">
    <module_version install_time="1280358725235" last="true" origin="installer" specification_version="1.22.1">
        <file crc="3445837219" name="config/Modules/org-netbeans-modules-groovy-grailsproject.xml"/>
        <file crc="1713946734" name="modules/org-netbeans-modules-groovy-grailsproject.jar"/>
    </module_version>
</module>
